@charset "UTF-8";

/* ----------------------------------

top css

 ---------------------------------- */

/* ----------------------------------

MV

 ---------------------------------- */
.secTopMv{
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../img/mv-sp.webp);
	background-size: cover;
	height: 470px;
	position: relative;
	overflow: hidden;
}
.secTopMv .borglogo{
	text-align: right;
	color: #fff;
	padding: 15px;
}
.secTopMv .borglogo span{
	display: block;
	font-size: 14px;
	font-weight: 700;
}
.secTopMv .borglogo img{
	width: 190px;
}
.secTopMv .subTxt{
	font-weight: 900;
	font-size: 24px;
	text-align: center;
	color: #fff;
	line-height: 1.8;
	padding-top: 20px;
}
.secTopMv .imgBox{
	position: absolute;
	bottom: 0px;
	right: 0;
	left: 0;
	margin: auto;
	width: 230px;
}
.secTopMv .imgBox h1{
	position: absolute;
	bottom: 23px;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	color: #fff;
	font-size: 14px;
}

@media print, screen and (min-width: 768px){
	.secTopMv{
		background-image: url(../img/mv-pc.webp);
		background-size: 1440px auto;
	}
}
@media print, screen and (min-width: 960px){
	.secTopMv{
		height: 696px;
		max-width: 1440px;
		margin: 0 auto;
	}
	.secTopMv .borglogo{
		padding: 0px;
		position: absolute;
		bottom: 25px;
		right: 30px;
	}
	.secTopMv .borglogo span{
		display: inline;
	}
	.secTopMv .subTxt{
		font-size: 50px;
		padding-top: 115px;
		line-height: 1.6;
		letter-spacing: 1px;
	}
	.secTopMv .subTxt .brSp{
		display: none;
	}
	.secTopMv .imgBox{
		bottom: 0px;
		width: 390px;
	}
	.secTopMv .imgBox h1{
		bottom: 48px;
		font-size: 14px;
	}
}

/* ----------------------------------

INTRO

 ---------------------------------- */
.secIntro .txtBox{
	padding: 30px;
}
.secIntro .txtBox h2 .ttl{
	font-weight: 900;
	font-size: 28px;
	display: block;
	margin-top: 8px;
	color: var(--color-primary);
}
.secIntro .txtBox h2 .bgWrap{
	background: linear-gradient(90deg, #b7d8ea 0%, #8c4cff 65%, #9b00ff 100%);
	color: #fff;
	font-weight: 900;
	font-size: 18px;
	line-height: 30px;
	display: inline-block;
	padding: 0 20px;
}
.secIntro .txtBox .txt{
	margin-top: 20px;
}
@media print, screen and (min-width: 768px){
	.secIntro{
		position: relative;
		overflow: hidden;
	}
	.secIntro .txtBox{
		width: 50%;
	}
	.secIntro img{
		position: absolute;
		right: 50%;
		margin-right: -380px;
		width: 50%;
		top: 30px;
	}
}
@media print, screen and (min-width: 960px){
	.secIntro {
		max-width: 1280px;
		margin: 0 auto;
		position: relative;
	}
	.secIntro .txtBox{
		padding: 50px 0px 80px;
	}
	.secIntro .txtBox h2 .ttl{
		font-size: 50px;
		margin-top: 25px;
	}
	.secIntro .txtBox h2 .bgWrap{
		font-size: 32px;
		line-height: 50px;
		padding: 0 20px;
	}
	.secIntro .txtBox .txt{
		margin-top: 40px;
		line-height: 2;
		font-size: 18px;
	}
	.secIntro img{
		margin-right: -700px;
		width: 640;
		top: 100px;
	}
}

/* ----------------------------------

Merit

---------------------------------- */
.secMerit ul{
	padding-top: 10px;
}
.secMerit li{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid var(--color-border);
}
.secMerit li .itemHead{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.secMerit li .itemHead .img{
	width: 78px;
}
.secMerit li h3{
	font-weight: 900;
	font-size: 16px;
	padding-left: 10px;
	line-height: 1.3;
}
.secMerit li p{
	line-height: 1.6;
}
@media print, screen and (min-width: 768px){
	.secMerit ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.secMerit ul li{
		width: 32%;
	}
	.secMerit li .itemHead{
		display: block;
	}
	.secMerit li .itemHead .img{
		width: 100%;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.secMerit li h3{
		text-align: center;
		padding-left: 0;
	}
	.secMerit li:last-child h3{
		letter-spacing: 0;
	}
}
@media print, screen and (min-width: 960px){
	.secMerit {
		padding: 40px 0;
	}
	.secMerit ul li{
		width: 31%;
		margin-bottom: 40px;
		padding-bottom: 0;
		border-bottom: none;
	}
	.secMerit li .itemHead .img{
		margin-bottom: 25px;
	}
	.secMerit li h3{
		font-size: 18px;
		margin-bottom: 25px;
	}
}

/* ----------------------------------

商店街の課題と対策

---------------------------------- */
.secSolutions{
	padding-bottom: 40px;
}
.secSolutions .innerWrap{
	background: url(../img/solutions-bg.webp) no-repeat center top;
	background-size:cover;
	margin-bottom: 30px;
}
.secSolutions .ttlBox .ttlTxt{
	color: #fff;
	font-size: 23px;
	background: url(../img/solutions-line.webp) no-repeat center top;
	background-size: 120px auto;
	padding-top: 30px;
}
.secSolutions .leadTxt{
	color: #fff;
	font-weight: 700;
	padding-right: 80px;
	background: url(../img/solutions-icon.svg) no-repeat right top;
	background-size: 50px auto;
	padding-bottom: 20px;
}
.secSolutions .leadTxt br{
	display: none;
}
.secSolutions li{
	margin-bottom: 20px;
}
.secSolutions li table{
	width: 100%;
}
.secSolutions li table th,
.secSolutions li table td{
	vertical-align: middle;
}
.secSolutions li table th.num,
.secSolutions li table td.taisaku{
	width: 72px;
	font-weight: 700;
	color: #fff;
	text-align: center;
}
.secSolutions li table th.num{
	font-size: 20px;
	color: var(--color-primary);
	background: #F2EBFF;
	padding-bottom: 0;
	padding-top: 20px;
}
.secSolutions li table th.num span{
	display: block;
	font-size: 40px;
	padding-top: 5px;
}
.secSolutions li table .txt{
	padding: 20px 18px;
	line-height: 1.6;
	border-top: 1px solid var(--color-border);
	border-right: 1px solid var(--color-border);
}
.secSolutions li table th.txt{
	background: #fff;
	color: var(--color-primary);
	font-weight: 700;
}
.secSolutions li table td.txt{
	border-bottom: 1px solid var(--color-border);
	background: #F7F7F7;
}
.secSolutions li table td.taisaku{
	font-size: 30px;
	background:  var(--color-primary);
	position: relative;
	color: #fff;
}
.secSolutions li table td.taisaku::before{
	position: absolute;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 36px 25px 36px;
	border-color: transparent transparent #F2EBFF transparent;
	top: -1px;
	right: 0px;
	left: 0;
	margin: auto;
	transform:rotate(180deg);
}
@media print, screen and (min-width: 960px){
	.secSolutions{
		padding: 80px 0 100px;
	}
	.secSolutions .innerWrap{
		margin-bottom: 60px;
	}
	.secSolutions .headWrap{
		background: url(../img/solutions-icon.svg) no-repeat right 40px top;
		background-size: 90px auto;
		width: 960px;
		margin: 0 auto;
	}
	.secSolutions .ttlBox .ttlTxt{
		font-size: 42px;
		background-size: 128px auto;
	}
	.secSolutions .leadTxt{
		text-align: center;
		background: none;
		padding-right: 0;
		line-height: 2;
		padding-bottom: 50px;
	}
	.secSolutions .leadTxt br {
    display: inline;
	}

	.secSolutions ol{
		width: 960px;
		margin: 0 auto 50px;
	}
	.secSolutions li {
		margin-bottom: 10px;
	}
	.secSolutions li table th.num,
	.secSolutions li table td.taisaku{
		width: 94px;
	}
	.secSolutions li table th.num{
		font-size: 18px;
	}
	.secSolutions li table td.taisaku{
		font-size: 18px;
	}
	.secSolutions li table td.taisaku::before{
		border-width: 0 47px 20px 47px;
	}
	.secSolutions li table .txt{
		padding: 20px 38px;
	}
	.secSolutions li table th.txt{
		font-size: 18px;
		text-align: left;
	}
	.secSolutions li table td.txt{
		border-top: 2px solid #4268B9;
	}
}

/* ----------------------------------

CASE

---------------------------------- */
.secCaseStudy {
	padding-bottom: 50px;
}
.secCaseStudy ul{
	padding-top: 30px;
	margin-bottom: 40px;
}
.secCaseStudy ul li{
	margin-bottom: 30px;
	border: 1px solid var(--color-border);
	border-radius: 10px;
	padding: 30px;
}

.secCaseStudy ul li h3{
	font-weight: 900;
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 1.4;
	color: var(--color-primary);
}
.secCaseStudy ul li h3 br{
	display: none;
}

@media print, screen and (min-width: 768px){
	.secCaseStudy ul {
		display: flex;
		justify-content: space-between;
	}
	.secCaseStudy ul li {
		width: 48%;
	}
}
@media print, screen and (min-width: 960px){
	.secCaseStudy{
		padding-bottom: 100px;
	}
	.secCaseStudy ul li {
		width: 48%;
		padding:60px 45px 30px 45px;
	}
	.secCaseStudy ul li h3{
		font-size: 23px;
		letter-spacing: 0;
	}
	.secCaseStudy ul li h3 br{
		display: inline;
	}
	.secCaseStudy ul li p{
		line-height: 1.9;
	}
}
